Bug 493613 - Tracker: System Configuration Tools Cleanup Project
Tracker: System Configuration Tools Cleanup Project
Status: NEW
Product: Fedora
Classification: Fedora
Component: system-config-vsftpd (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Maros Barabas
Fedora Extras Quality Assurance
: Tracking
Depends On: 493829 493840 493846 493864 493919 508290 508292 508296 508298
Blocks: 480902
  Show dependency treegraph
 
Reported: 2009-04-02 08:27 EDT by Jaroslav Reznik
Modified: 2014-10-14 09:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2009-04-02 08:27:54 EDT
Description:
This is "System Configuration Tools Cleanup Project" tracker for this component.

Additional information:
Look at https://bugzilla.redhat.com/480902 for more information.
Comment 1 John Poelstra 2009-06-08 15:24:15 EDT
Adding 'Tracking' keyword to be excluded from rawhide rebase to Fedora 11

Note You need to log in before you can comment on or make changes to this bug.